Loading...
Searching...
No Matches
read_cache_slot Struct Reference

Cache slot (buffer plus cache metadata). More...

`#include <addrxlat-priv.h>`

## Data Fields

addrxlat_buffer_t | buffer
| Buffer metadata.
struct read_cache_slot * | prev
| MRU chain.
struct read_cache_slot * | next

## Detailed Description

Cache slot (buffer plus cache metadata).

The documentation for this struct was generated from the following file:

- src/addrxlat/addrxlat-priv.h